[HEADS UP] beta testers needed for incoming 4.9.0 version

Archive of the non-categorized posts related to the QLC+ technical support.
Please do not create new threads here, instead, use the categories above !
User avatar
jadaudiodesign
Posts: 26
Joined: Wed Jun 17, 2015 5:33 pm
Location: Switzerland Geneva
Real Name: Jean-Daniel Garcia
Contact:

Re: [HEADS UP] beta testers needed for incoming 4.9.0 version

Postby jadaudiodesign » Mon Jun 22, 2015 5:24 pm

i just try install....and prog say impossible start prog cause libgcc_s_dw2-1.dll missing
User avatar
mcallegari
Posts: 1496
Joined: Sun Apr 12, 2015 9:09 am
Location: Italy
Real Name: Massimo Callegari
Contact:

Re: [HEADS UP] beta testers needed for incoming 4.9.0 version

Postby mcallegari » Mon Jun 22, 2015 5:24 pm

jadaudiodesign wrote:i just try install....and prog say impossible start prog cause libgcc_s_dw2-1.dll missing

Hi, thanks for the feedback.
To my knowledge that DLL shouldn't be needed anymore.
Have you uninstalled any previous version of QLC+ first ?
Maybe overwriting an existing installation doesn't work
User avatar
sbenejam
Posts: 85
Joined: Sun Apr 12, 2015 6:28 pm
Real Name: Santiago Benejam Torres
Contact:

Re: [HEADS UP] beta testers needed for incoming 4.9.0 version

Postby sbenejam » Tue Jun 23, 2015 6:10 am

On Ubuntu 15.04 compiled with qt5.4.1, NanoKontrol2 and Enttec DMX USB Pro. I tested some old workspaces and all work as expected. The Nanokontrol2 and Enttec DMX USB Pro also works (without fixtures connected). The audio playing works well. Video playing without gstreamer0.10-ffmpeg installed shows a black screen, audio from video is played and to stop playback should close the program. Installing gstreamer0.10-ffmpeg video playback works as expected.

Good job!!
User avatar
mcallegari
Posts: 1496
Joined: Sun Apr 12, 2015 9:09 am
Location: Italy
Real Name: Massimo Callegari
Contact:

Re: [HEADS UP] beta testers needed for incoming 4.9.0 version

Postby mcallegari » Tue Jun 23, 2015 6:10 am

sbenejam wrote:On Ubuntu 15.04 compiled with qt5.4.1, NanoKontrol2 and Enttec DMX USB Pro. I tested some old workspaces and all work as expected. The Nanokontrol2 and Enttec DMX USB Pro also works (without fixtures connected). The audio playing works well. Video playing without gstreamer0.10-ffmpeg installed shows a black screen, audio from video is played and to stop playback should close the program. Installing gstreamer0.10-ffmpeg video playback works as expected.
Good job!!

Thanks Santiago !
perlinpinpin
Posts: 3
Joined: Fri Jun 05, 2015 9:44 am
Real Name:

Re: [HEADS UP] beta testers needed for incoming 4.9.0 version

Postby perlinpinpin » Sat Jun 27, 2015 7:04 pm

Hi! on Win 7 Qlc doesn't start : libgcc_s_dw2-1.dll is missing... You have to copy/paste the dll from another folder to qlc folder, then it starts. Let's give a try to this new release!
Flo
Posts: 27
Joined: Sun Jun 28, 2015 6:14 am
Real Name: Florian

Re: [HEADS UP] beta testers needed for incoming 4.9.0 version

Postby Flo » Sat Jun 27, 2015 7:04 pm

perlinpinpin wrote:Hi! on Win 7 Qlc doesn't start : libgcc_s_dw2-1.dll is missing... You have to copy/paste the dll from another folder to qlc folder, then it starts. Let's give a try to this new release!

Same here with 4.9.0 final and Windows 8.1.

BTW: The message board here seems to have a bug: If you quote something the new entry gets the same date and time as the quoted entry.
User avatar
mcallegari
Posts: 1496
Joined: Sun Apr 12, 2015 9:09 am
Location: Italy
Real Name: Massimo Callegari
Contact:

Re: [HEADS UP] beta testers needed for incoming 4.9.0 version

Postby mcallegari » Sun Jun 28, 2015 7:41 am

As usual, one day after the release...

QLC+ works in my Windows 7 system without that DLL. I removed all my development folders, so my system doesn't have that libgcc_s DLL anywhere.

Have you tried to uninstall previous versions of QLC+ as suggested in the announcement ?
Flo
Posts: 27
Joined: Sun Jun 28, 2015 6:14 am
Real Name: Florian

Re: [HEADS UP] beta testers needed for incoming 4.9.0 version

Postby Flo » Sun Jun 28, 2015 7:41 am

mcallegari wrote:Have you tried to uninstall previous versions of QLC+ as suggested in the announcement ?

Just did it again this moment: I uninstalled and deleted every file of QLC+ on the hard drive I could find and reinstalled 4.9.0. And it still wants to have that DLL.
User avatar
mcallegari
Posts: 1496
Joined: Sun Apr 12, 2015 9:09 am
Location: Italy
Real Name: Massimo Callegari
Contact:

Re: [HEADS UP] beta testers needed for incoming 4.9.0 version

Postby mcallegari » Sun Jun 28, 2015 7:41 am

Flo wrote:
mcallegari wrote:Have you tried to uninstall previous versions of QLC+ as suggested in the announcement ?

Just did it again this moment: I uninstalled and deleted every file of QLC+ on the hard drive I could find and reinstalled 4.9.0. And it still wants to have that DLL.

How weird, I couldn't really explain that.
Anyway, since it seems a new package is needed, I will include that DLL as well.
User avatar
mcallegari
Posts: 1496
Joined: Sun Apr 12, 2015 9:09 am
Location: Italy
Real Name: Massimo Callegari
Contact:

Re: [HEADS UP] beta testers needed for incoming 4.9.0 version

Postby mcallegari » Sun Jun 28, 2015 2:40 pm

Windows package re-upped with the missing DLL. It also contains a last minute Stageprofi fix.

Return to “Archive - no new threads please”